<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Activity 1</title>
	</head>
	<body>
		<em>Science and Engineering Ethics (2001) 7, 231-238</em>
		<hr />

		<h1>Software Engineering Code of Ethics and<br /> Professional Practice</h1>

		<h2>IEEE - CS/ACM Joint Task Force on Software Engineering Ethics and Professional <br /> Practices</h2>
		<hr>

		<p><strong>Keywords:</strong> code of ethics, professtional responsibility, software engineering</p>

		<h3>PREAMBLE</h3>

		<p>This short version of the code summarizes aspirations at a high level of abstraction. The clauses that<br /> are included in the full version give examples and details of how these aspirations change the way we<br /> act as software engineering professionals. Without aspirations, the details can become legalistic and tedious;<br /> without details, the aspirations can become high-sounding but empty; together, the<br /> aspirations and the details form a cohesive code.</p>

	</body>
</html>